[logging]
dir = /var/log/de-p1st-monitor/

[filesystem.1]
mountpoint = /
warn_if_above = 0.75
[filesystem.2]
mountpoint = /boot
warn_if_above = 0.75
; TODO

[memory]
warn_if_above = 0.85
[swap]
warn_if_above = 0.85

[cpu1]
warn_if_above = 2.0
warn_threshold = 2
warn_data_range = 2
[cpu5]
warn_if_above = 1.5
warn_threshold = 2
warn_data_range = 2
[cpu15]
warn_if_above = 1.0
warn_threshold = 2
warn_data_range = 2

[temp.1]
sensor = coretemp
label = Core 0
warn_if_above = 60
[temp.2]
sensor = coretemp
label = Core 1
warn_if_above = 60
[temp.3]
sensor = coretemp
label = Core 2
warn_if_above = 60
[temp.4]
sensor = coretemp
label = Core 3
warn_if_above = 60

[network.1]
network_interface = enp3s0

[drive_temp.1]
; HDD drives (WDC WD60EFAX-68S and ST6000DM003-2CY1)
; TODO: 39 warn, 45 limit
type = drivetemp
warn_if_above = 40

; Note: The SSD (INTEL SSDSC2CW12) does not report its temperature.
; See
;   $ sensors
;   $ cat /proc/scsi/scsi
;   $ sudo smartctl -A /dev/sda | grep Temperature_Celsius
